# NAME: Ku6
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Ku6/Ku6.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 11
# TOTAL: 11
payload:
  - DOMAIN-SUFFIX,feedsp.com
  - DOMAIN-SUFFIX,juchang.cn
  - DOMAIN-SUFFIX,juchang.com.cn
  - DOMAIN-SUFFIX,ku6.cn
  - DOMAIN-SUFFIX,ku6.com
  - DOMAIN-SUFFIX,ku6.com.cn
  - DOMAIN-SUFFIX,ku6.net
  - DOMAIN-SUFFIX,ku6cdn.com
  - DOMAIN-SUFFIX,ku6img.com
  - DOMAIN-SUFFIX,ku6vms.com
  - DOMAIN-SUFFIX,weiguan.com
